spring:
  datasource-db1:
    driver-class-name: org.mariadb.jdbc.Driver
    jdbc-url: jdbc:mariadb:aurora://prd-msghubez-db.cluster-clgtyr2wjyos.ap-northeast-2.rds.amazonaws.com:3306,prd-msghubez-db.cluster-ro-clgtyr2wjyos.ap-northeast-2.rds.amazonaws.com:3306?characterEncoding=utf8mb4&serverTimezone=Asia/Seoul&allowMultiQueries=true
    username: hubez_svc
    password: ENC(KujgLXvYG1ZD0bT9ec6I3Ld/xV25JmyX)
    hikari:
      pool-name: hikari-cp
      maximum-pool-size: 30
      minimum-idle: 5
      connection-timeout: 5000
      connection-init-sql: SELECT 1
      validation-timeout: 2000
      idle-timeout: 600000
      max-lifetime: 1800000
  datasource-db2:
    driver-class-name: org.mariadb.jdbc.Driver
    jdbc-url: jdbc:mariadb:aurora://prd-msghubez-db.cluster-ro-clgtyr2wjyos.ap-northeast-2.rds.amazonaws.com:3306,prd-msghubez-db.cluster-clgtyr2wjyos.ap-northeast-2.rds.amazonaws.com:3306?characterEncoding=utf8mb4&serverTimezone=Asia/Seoul&allowMultiQueries=true
    username: hubez_svc
    password: ENC(KujgLXvYG1ZD0bT9ec6I3Ld/xV25JmyX)
    hikari:
      pool-name: hikari-cp
      maximum-pool-size: 30
      minimum-idle: 5
      connection-timeout: 5000
      connection-init-sql: SELECT 1
      validation-timeout: 2000
      idle-timeout: 600000
      max-lifetime: 1800000

schedule:
  sample:
    init: 60000

# 2차인증 제외 ID목록.
authentication:
  without:
    id: superadminuser,hacktestadmin,jambler01,jambler02,jambler03,jambler04,jambler05,jambler06,dvtadmin03,dvtadmin04,dvtadmin05,dvtadmin06,dvtadmin07,dvtadmin08,dvtadmin09,dvtadmin10,dvtadmin11,dvtadmin12,dvtadmin13,dvtadmin14,dvtadmin15,dvtadmin16,dvtadmin17,dvtadmin18,dvtadmin19,dvtadmin20
  searchTime:
    min-30: "30"
    min-01: "1"
  cntLimit: 10    

mail:
  from: msghubez@lguplus.co.kr
  templeteCode: E0005

msghubez:
  homepage-url: https://mhez.uplus.co.kr
  batch-url: https://batch-int.mhez.uplus.co.kr
  api-url: https://api-int.mhez.uplus.co.kr
  applicationId: EZ_ADMIN
  uri:
    sendTemplateMail: /api/v1/fo/sendTemplateMail
    notice: /api/v1/fo/notice
    batchExecuteJob: /executeJob
    homepageLogin: /auth/bo
  authKey: "bohubez!@#$%"

hubeasy-api:
  domain: https://api-int.mhez.uplus.co.kr/
  url:
    alTolkTemplet: api/v1/kko/template/get

testId:
  prodCd: LPZ0045389
  rpsnBday: 19800101
  brno: 1234567890
  cono: 9876543210987
  zipCd: 04389
  badr: 서울특별시 용산구 한강대로 32
  dadr: 0층
  cmpyNm: 임시회사
  paymMthd: 2
  custTyCd: GC

file-resource:
  info:
    sendNumber:
      path: /efs/admin/sendNumber/
    notice:
      path: /efs/admin/notice/

sendMsg:
  tableNm: EZ_MSG_REAL
  
 # 한도 개월 수   
limitCnt: 12